@charset "utf-8";

@import "BW02.css";

a img {
border:none;
}

a
{
text-decoration:none;
/* color: #131f58;		Old link color made to look like normal text  */
color: #29baf7;
}

a:hover
{
text-decoration:none;
color: #d20000;
}

a:visited
{
	text-decoration:none;
	color: #29baf7;
}

a:visited:hover
{
	text-decoration: none;
	color: #d20000;
}

body  {
font: 80% Verdana, Arial, Helvetica, sans-serif;
background-image: url(images/background_images/bw_body_background.png);
background-position: center top;
background-repeat:no-repeat;
background-color: #ff9a08; 
margin: 0;
padding: 0;
text-align: center;
color: #131f58;
}

#container { 
background-image: url(images/background_images/bw_container_background.png);
background-position: center top;
background-repeat:no-repeat;
background-color: #ff9a08;
width: 996px;
margin: 0 auto;
text-align: left;
} 

#header { 
padding: 0 10px 0 20px;
text-align:right;
} 

#sidebar_LH {
float: left;
width: 234px;
padding: 0px;
margin:0;
}

#sidebar_RH {
float: right;
display: inline;
width: 234px;
padding: 0px;
margin:0;
}

#mainContent_Centered { 
margin: 0 251px;
padding-top: 14px;
} 

#mainContent_LH { 
margin: 0 248px 0 0;
padding-top: 14px;

} 

#mainImageContainer {
float:right;
width:548px;
padding:0;
margin-right:6px;
margin-bottom:6px;
}


#ComicDesc_Container {

width:660px;
padding:0;
margin:0px 24px;

}

#mainImage_comic_Container {
float:right;
width:474px;
padding:24px 0px 0px 0px;
margin-right:24px;
margin-bottom:24px;
}

#mainImage_comic_Container2 {
float:right;
width:474px;
padding:24px 0px 0px 0px;
margin-right:28px;
margin-bottom:12px;
}

#mainImage {
background-image:url(images/background_images/main_image_background.png);
background-repeat:no-repeat;
width:548px;
height:412px;
margin:0;
padding:6px;
position:relative;
top:1px;
left:-2px;
}

.sidebar_content {
background-image:url(images/background_images/col_side_background-234.png);
background-repeat:repeat-y;
margin:0;
padding: 1px 10px;
}

.sidebar_head {
margin:0;
padding:0;
}

.sidebar_bottom {
margin:0;
padding:0;
}

.mid_col{
background-image:url(images/background_images/col_mid_back.png);
background-repeat:repeat-y;
margin:0;
padding: 1px 10px;
}

.mid_col_head {
margin:0;
padding:0;
}

.mid_col_bottom {
margin:0;
padding:0;
}

.content_2col{
background-image:url(images/background_images/2col_content_back.png);
background-repeat:repeat-y;
margin:0;
padding: 1px 20px;
}

.content_2col_head {
margin:0;
padding:0;
}

.content_2col_bottom  {
margin:0;
padding:0;
}

.content_mainImage{
background-image:url(images/background_images/mainImage_background.png);
background-repeat:repeat-y;
margin:0;
padding: 1px 6px;
}

.content_comic_mainImage{
background-image:url(images/background_images/mainImage_comic_background.png);
background-repeat:repeat-y;
margin:0;
padding: 1px 6px;
}

.featuredImage_comic_Container {
width:311px;
padding:0;
margin:20px;
}

.content_comic_featuredImage{
background-image:url(images/background_images/featuredImage_comic_background.png);
background-repeat:repeat-y;
margin:0;
padding: 1px 6px;
}

.content_mainImage_head {
margin:0;
padding:0;
}

.content_mainImage_bottom  {
margin:0;
padding:0;
}

.flash_wrap {
background-image:url(images/background_images/flash_wrap_mid.png);
background-repeat:repeat-y;
margin:0px 20px 0px 20px;
padding: 0px 16px 2px 16px;
}

.flash_wrap_head {
margin:20px 20px 0px 20px;
padding:0;
}

.flash_wrap_bottom  {
margin:0px 20px 0px 20px;
padding:0;
}

.content_main {
margin:0px 20px 0px 20px;
padding: 0px 6px 0px 8px;
}

.content_main_head {
margin:20px 20px 0px 20px;
padding:0;
}

.content_main_bottom  {
margin:0px 20px 0px 20px;
padding:0;
}

/* footer */

#footer {
margin: 25px 0px;
padding:0;
height:69px;
background-image:url(images/background_images/footer_back.png);
background-repeat:no-repeat;
background-position:top center;
} 

#footer a img
{
border:none;
}

.footer_copyright {
margin:0;
padding: 9px 0px 0px 12px;
display:block;
}

.footer_banner1{
position:relative;
top:-12px;
left:258px;
}

.footer_banner2{
position:relative;
top:-12px;
left:256px;
}

.footer_myspace {
position:relative;
top:-53px;
left:292px
}


/* Main Menu */

#navcontainer ul
{
margin: 0;
padding-top: 12px;
list-style-type: none;
text-align: right;
}

#navcontainer ul li {
display: inline; 
border:none;
padding-left:4px;
}

#navcontainer ul li a img
{
border:none;
}

#navcontainer ul li a:hover
{
border:none;
}

.nav_list{
display:block;
}

#navcontainerb ul
{
margin: 0;
padding-top: 3px;
list-style-type: none;
text-align: center;
background:url(/images/background_images/menu_sash03.png) no-repeat right;
}

#navcontainerb ul li {
display: inline; 
border:none;
padding-left:4px;
}

#navcontainerb ul li a img
{
border:none;
}

#navcontainerb ul li a:hover
{
border:none;
}

.nav_listb{
display:block;
}


/* Service Menu */

.services_menu {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin:8px 0px 16px 0px;
}

ul.services_menu {
list-style:none;
padding-left:16px;
}

.services_menu li
{
padding-bottom:6px;

}

.services_menu li a img
{
border:none;
vertical-align: top;
}
.services_menu a
{
text-decoration:none;
color: #131f58;
background-image:url(images/background_images/menu_images/button.png);
background-repeat: no-repeat;
padding-left:19px;
display:block;
}

.services_menu li a:hover
{
text-decoration:none;
color: #d20000;
}

a.active_menu_item{
text-decoration:none;
color: #131f58;
background-image:url(images/background_images/menu_images/button_active.png);
background-repeat: no-repeat;
padding-left:19px;
display:block;
}


/* comics menu */

.comics_menu {
margin:0px;
}

ul.comics_menu {
list-style:none;
padding-left:6px;
width:192px;
}

.comics_menu li
{
padding-bottom:6px;

}

.comics_menu a
{
border:none;
display:block;
background-image:url(images/background_images/menu_images/button.png);
background-position:0% 50%;
background-repeat: no-repeat;
padding-left:19px;
}

.comics_menu li a:hover
{
border:none;
display:block;
background-image:url(images/background_images/menu_images/button_hover.png);
background-position:0% 50%;
background-repeat: no-repeat;
padding-left:19px;
}

a.active_comics_menu_item{
border:none;
display:block;
background-image:url(images/background_images/menu_images/button_active.png);
background-position:0% 50%;
background-repeat: no-repeat;
padding-left:19px;
}

#release_schedule{
display: block;
width: 163px;
height: 31px;
background: url(images/background_images/menu_images/release_schedule.png) no-repeat 12px -33px;	
}

#release_schedule:hover
{ 
background-position: 12px 0;
}

#release_schedule span
{
position: absolute;
top: -999em;
}


/* news and buzz */

.news_list {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

ul.news_list {
list-style:none;
margin:0;
padding:0;
}

.news_list li a
{
text-decoration:none;
color: #131f58;
}

.news_list li a:hover
{
text-decoration:none;
color: #d20000;
}

.news_date {
color:#fff;
font-weight:bold;
background-image:url(images/background_images/news_date_background.png);
background-repeat:no-repeat;
padding-left:10px;
}

.news_title {
font-weight:bold;
padding:0px 10px 16px 10px;
}

.news_menu {
}

ul.news_menu {
list-style:none;
padding:0px 16px;
}

.news_menu li
{
padding-bottom:16px;
}

/*New Stuff*/

.new_stuff {
text-align:center;
font-size:10px;
}

/* Misc */

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
float: right;
margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page */
float: left;
margin-right: 8px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
clear:both;
height:0;
font-size: 1px;
line-height: 0px;
}

.title {
font-weight:bold;
color: #131f58;
}

.sub_title {
font-weight:normal;
font-style:italic;
color: #131f58;
}

.image_right{
float:right;
padding:16px 0px 16px 16px;
}

.image_left{
float:left;
padding:16px 16px 16px 0px;
}

.image_head_right{
float:right;
padding:0px 0px 16px 16px;
}

.image_head_left{
float:left;
padding:0px 16px 16px 0px;
}

.indent10{
padding-left: 10pt;	
}

.rounded-corners{				/*This class is to give the div containing comic previews rounded corners 04-12-2011*/
-moz-border-radius:8px;		/*Mozilla Firefox*/
-webkit-border-radius:8px;		/*Chrome & Safari*/
-khtml-border-radius:8px;		/*Konquerer browsers*/
border-radius:8px;
}

table.ebooks td
{
	vertical-align: top;	
}

.content_3col_head {
margin:0;
padding:0;
}

.content_2col_bottom  {
margin:0;
padding:0;
}

#mainContent_CoverGallery { 
margin: 0 0 0 0;
padding-top: 14px;
} 

.content_3col{
background-image:url(images/background_images/3col_content_back.png);
background-repeat:repeat-y;
margin:0;
padding: 1px 20px;
}
